Bug 125854 - DDD Menu entry should be changed
DDD Menu entry should be changed
Product: Fedora
Classification: Fedora
Component: ddd (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2004-06-12 07:07 EDT by Ivan Gyurdiev
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-30 05:07:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2004-06-12 07:07:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
The ddd menu entry is not GNOME HIG compliant.
Please change it to say: DDD Debugger

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:

Additional info:
Comment 1 Ivan Gyurdiev 2004-06-13 16:04:38 EDT

Gnome Icons, Gnome/KDE Menus need improvement

on fedora-devel
Comment 2 Seth Nickell 2004-06-16 12:23:24 EDT
I agree, DDD's menu entry should be "DDD Debugger"
Comment 3 Ngo Than 2004-06-30 05:07:59 EDT
it's fixed in ddd-3.3.9-1.

Note You need to log in before you can comment on or make changes to this bug.